predef.h File Reference
`#include <msgpack/predef/language.h>`
`#include <msgpack/predef/architecture.h>`
`#include <msgpack/predef/compiler.h>`
`#include <msgpack/predef/library.h>`
`#include <msgpack/predef/os.h>`
`#include <msgpack/predef/other.h>`
`#include <msgpack/predef/platform.h>`
`#include <msgpack/predef/hardware.h>`
`#include <msgpack/predef/version.h>`

Go to the source code of this file.